import '/flutter_flow/flutter_flow_util.dart';
import 'card_item_template_component_widget.dart'
    show CardItemTemplateComponentWidget;
import 'package:flutter/material.dart';

class CardItemTemplateComponentModel
    extends FlutterFlowModel<CardItemTemplateComponentWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}
